<template>
  <div class="container is-flex is-flex-direction-column is-align-items-center is-justify-content-center">
    <img class="image is-128x128" src="/icon-big.png" alt="">
    <nuxt />
  </div>
</template>

<script>
export default {
  data() {
    return {
      items: [
        {
          title: "Home",
          icon: "home",
          to: { name: "index" }
        },
        {
          title: "Inspire",
          icon: "lightbulb",
          to: { name: "inspire" }
        }
      ]
    };
  }
};
</script>
